Required WordPress Version

WishList Member can run on some older versions of WordPress but it is recommended that the latest version of WordPress be used with WishList Member.

You can always locate and download the latest version of WordPress by visiting the official WordPress.org site.

Comments are closed.